format = 2
pkgname = libcamera-docs
pkgbase = libcamera
pkgver = 0.1.0-2
pkgarch = armv7h
pkgbuild_sha256sum = 845b718f5f8c0b49f64afa4ee2a4e2e3ff984b6710f2eb1353e496ad9a1239e4
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
builddate = 1694877416
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 20220621-2-any
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-3-armv7h
installed = alsa-lib-1.2.10-2-armv7h
installed = alsa-topology-conf-1.2.5.1-3-any
installed = alsa-ucm-conf-1.2.10-2-any
installed = aom-3.7.0-1-armv7h
installed = archlinuxarm-keyring-20140119-2-any
installed = argon2-20190702-5-armv7h
installed = attr-2.5.1-3-armv7h
installed = audit-3.1.2-1-armv7h
installed = autoconf-2.71-4-any
installed = automake-1.16.5-2-any
installed = avahi-1:0.8+r127+g55d783d-1-armv7h
installed = bash-5.1.016-4-armv7h
installed = binutils-2.38-5.1-armv7h
installed = bison-3.8.2-6-armv7h
installed = brotli-1.0.9-12-armv7h
installed = bzip2-1.0.8-5-armv7h
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.93-1-armv7h
installed = ca-certificates-utils-20220905-1-any
installed = cairo-1.17.8-2-armv7h
installed = cdparanoia-10.2-8-armv7h
installed = coreutils-9.3-1-armv7h
installed = cryptsetup-2.6.1-3-armv7h
installed = curl-8.3.0-1-armv7h
installed = dav1d-1.2.1-1-armv7h
installed = db-6.2.32-1-armv7h
installed = db5.3-5.3.28-4-armv7h
installed = dbus-1.14.10-1-armv7h
installed = default-cursors-2-1-any
installed = device-mapper-2.03.22-2-armv7h
installed = diffutils-3.10-1-armv7h
installed = distcc-3.4-9-armv7h
installed = double-conversion-3.3.0-1-armv7h
installed = doxygen-1.9.8-1-armv7h
installed = duktape-2.7.0-6-armv7h
installed = e2fsprogs-1.47.0-1-armv7h
installed = elfutils-0.189-3-armv7h
installed = expat-2.5.0-1-armv7h
installed = fakeroot-1.32.1-1-armv7h
installed = file-5.45-1-armv7h
installed = filesystem-2023.01.31-1-armv7h
installed = findutils-4.9.0-3-armv7h
installed = flex-2.6.4-5-armv7h
installed = fontconfig-2:2.14.2-1-armv7h
installed = freetype2-2.13.2-1-armv7h
installed = fribidi-1.0.13-2-armv7h
installed = gawk-5.2.2-1-armv7h
installed = gc-8.2.4-1-armv7h
installed = gcc-12.1.0-2.1-armv7h
installed = gcc-libs-12.1.0-2.1-armv7h
installed = gd-2.3.3-7-armv7h
installed = gdbm-1.23-2-armv7h
installed = gdk-pixbuf2-2.42.10-2-armv7h
installed = gettext-0.22-1-armv7h
installed = ghostscript-10.02.0-1-armv7h
installed = giflib-5.2.1-2-armv7h
installed = git-2.42.0-1-armv7h
installed = glib2-2.78.0-2-armv7h
installed = glibc-2.35-5.1-armv7h
installed = gmp-6.3.0-1-armv7h
installed = gnupg-2.2.41-2-armv7h
installed = gnutls-3.8.1-1-armv7h
installed = gpgme-1.22.0-1-armv7h
installed = graphene-1.10.8-1-armv7h
installed = graphite-1:1.3.14-3-armv7h
installed = graphviz-9.0.0-1-armv7h
installed = grep-3.11-1-armv7h
installed = groff-1.23.0-5-armv7h
installed = gsfonts-20200910-3-any
installed = gst-plugins-base-1.22.5-2-armv7h
installed = gst-plugins-base-libs-1.22.5-2-armv7h
installed = gstreamer-1.22.5-2-armv7h
installed = gtest-1.14.0-1-armv7h
installed = gts-0.7.6.121130-2-armv7h
installed = guile-3.0.9-1-armv7h
installed = gzip-1.13-2-armv7h
installed = harfbuzz-8.2.0-1-armv7h
installed = harfbuzz-icu-8.2.0-1-armv7h
installed = hicolor-icon-theme-0.17-3-any
installed = hidapi-0.14.0-2-armv7h
installed = hwdata-0.374-1-any
installed = iana-etc-20230907-1-any
installed = icu-73.2-2-armv7h
installed = ijs-0.35-5-armv7h
installed = iptables-1:1.8.9-1-armv7h
installed = iso-codes-4.15.0-1-any
installed = jbig2dec-0.19-1-armv7h
installed = jbigkit-2.1-7-armv7h
installed = json-c-0.17-1-armv7h
installed = kbd-2.6.2-1-armv7h
installed = keyutils-1.6.3-2-armv7h
installed = kmod-30-3-armv7h
installed = krb5-1.20.1-1-armv7h
installed = lcms2-2.15-1-armv7h
installed = less-1:643-1-armv7h
installed = libarchive-3.7.2-1-armv7h
installed = libassuan-2.5.6-1-armv7h
installed = libavif-1.0.1-1-armv7h
installed = libcap-2.69-1-armv7h
installed = libcap-ng-0.8.3-2-armv7h
installed = libcroco-0.6.13-2-armv7h
installed = libcups-1:2.4.6-1-armv7h
installed = libdaemon-0.14-5-armv7h
installed = libdatrie-0.2.13-4-armv7h
installed = libde265-1.0.12-1-armv7h
installed = libdrm-2.4.116-1-armv7h
installed = libedit-20230828_3.1-1-armv7h
installed = libelf-0.189-3-armv7h
installed = libevdev-1.13.1-1-armv7h
installed = libevent-2.1.12-4-armv7h
installed = libffi-3.4.4-1-armv7h
installed = libgcrypt-1.10.2-1-armv7h
installed = libglvnd-1.6.0-1-armv7h
installed = libgpg-error-1.47-1-armv7h
installed = libgudev-238-1-armv7h
installed = libheif-1.16.2-1-armv7h
installed = libice-1.1.1-2-armv7h
installed = libidn-1.41-1-armv7h
installed = libidn2-2.3.4-3.1-armv7h
installed = libinput-1.24.0-1-armv7h
installed = libisl-0.26-1-armv7h
installed = libjpeg-turbo-3.0.0-1-armv7h
installed = libksba-1.6.4-1-armv7h
installed = libldap-2.6.6-1.1-armv7h
installed = libmicrohttpd-0.9.77-1-armv7h
installed = libmnl-1.0.5-1-armv7h
installed = libmpc-1.3.1-1-armv7h
installed = libnetfilter_conntrack-1.0.9-1-armv7h
installed = libnfnetlink-1.0.2-1-armv7h
installed = libnftnl-1.2.6-1-armv7h
installed = libnghttp2-1.56.0-1-armv7h
installed = libnl-3.8.0-1-armv7h
installed = libnsl-2.0.0-3-armv7h
installed = libogg-1.3.5-1-armv7h
installed = libomxil-bellagio-0.9.3-4-armv7h
installed = libp11-kit-0.25.0-1-armv7h
installed = libpaper-2.1.1-1-armv7h
installed = libpcap-1.10.4-1-armv7h
installed = libpciaccess-0.17-1-armv7h
installed = libpng-1.6.40-2-armv7h
installed = libproxy-0.5.3-2-armv7h
installed = libpsl-0.21.2-1-armv7h
installed = librsvg-2:2.57.0-1-armv7h
installed = libsasl-2.1.28-4-armv7h
installed = libseccomp-2.5.4-2-armv7h
installed = libsecret-0.21.0-1-armv7h
installed = libsigsegv-2.14-2-armv7h
installed = libsm-1.2.4-1-armv7h
installed = libssh2-1.11.0-1-armv7h
installed = libsynctex-2023.66984-16-armv7h
installed = libsysprof-capture-3.48.0-4-armv7h
installed = libtasn1-4.19.0-1-armv7h
installed = libthai-0.1.29-3-armv7h
installed = libtheora-1.1.1-6-armv7h
installed = libtiff-4.6.0-1-armv7h
installed = libtirpc-1.3.3-2-armv7h
installed = libtool-2.4.7-2-armv7h
installed = libunistring-1.1-2-armv7h
installed = libunwind-1.6.2-2-armv7h
installed = libusb-1.0.26-2-armv7h
installed = libutempter-1.2.1-3-armv7h
installed = libverto-0.3.2-4-armv7h
installed = libvorbis-1.3.7-3-armv7h
installed = libwacom-2.8.0-1-armv7h
installed = libwebp-1.3.2-1-armv7h
installed = libx11-1.8.6-1-armv7h
installed = libxau-1.0.11-2-armv7h
installed = libxaw-1.0.15-1-armv7h
installed = libxcb-1.16-1-armv7h
installed = libxcrypt-4.4.36-1-armv7h
installed = libxcursor-1.2.1-3-armv7h
installed = libxdamage-1.1.6-1-armv7h
installed = libxdmcp-1.1.4-2-armv7h
installed = libxext-1.3.5-1-armv7h
installed = libxfixes-6.0.1-1-armv7h
installed = libxft-2.3.8-1-armv7h
installed = libxi-1.8.1-1-armv7h
installed = libxkbcommon-1.5.0-1-armv7h
installed = libxkbcommon-x11-1.5.0-1-armv7h
installed = libxml2-2.11.5-1-armv7h
installed = libxmu-1.1.4-1-armv7h
installed = libxpm-3.5.16-1-armv7h
installed = libxrender-0.9.11-1-armv7h
installed = libxshmfence-1.3.2-1-armv7h
installed = libxt-1.3.0-1-armv7h
installed = libxv-1.0.12-1-armv7h
installed = libxxf86vm-1.1.5-1-armv7h
installed = libyaml-0.2.5-2-armv7h
installed = libyuv-r2322+3aebf69d-1.1-armv7h
installed = linux-api-headers-6.4-1-any
installed = llvm-libs-16.0.6-1.1-armv7h
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2-armv7h
installed = lz4-1:1.9.4-1-armv7h
installed = lzo-2.10-5-armv7h
installed = m4-1.4.19-3-armv7h
installed = make-4.4.1-2-armv7h
installed = md4c-0.4.8-1-armv7h
installed = mesa-1:23.1.7-1-armv7h
installed = meson-1.2.1-1-any
installed = mpfr-4.2.1-1-armv7h
installed = mtdev-1.1.6-2-armv7h
installed = ncurses-6.4_20230520-1-armv7h
installed = netpbm-10.73.43-2-armv7h
installed = nettle-3.9.1-1-armv7h
installed = ninja-1.11.1-3-armv7h
installed = npth-1.6-4-armv7h
installed = nspr-4.35-1-armv7h
installed = nss-3.93-1-armv7h
installed = openjpeg2-2.5.0-3-armv7h
installed = openssl-3.1.2-1-armv7h
installed = opus-1.4-1-armv7h
installed = orc-0.4.34-1-armv7h
installed = p11-kit-0.25.0-1-armv7h
installed = pacman-6.0.2-7-armv7h
installed = pacman-mirrorlist-20230206-1-any
installed = pam-1.5.3-3-armv7h
installed = pambase-20221020-1-any
installed = pango-1:1.50.14-1-armv7h
installed = patch-2.7.6-10-armv7h
installed = pcre-8.45-4-armv7h
installed = pcre2-10.42-2-armv7h
installed = perl-5.38.0-1-armv7h
installed = perl-error-0.17029-5-any
installed = perl-mailtools-2.21-7-any
installed = perl-timedate-2.33-5-any
installed = pinentry-1.2.1-1-armv7h
installed = pixman-0.42.2-1-armv7h
installed = pkgconf-1.8.1-1-armv7h
installed = poppler-23.08.0-1-armv7h
installed = poppler-data-0.4.12-1-any
installed = popt-1.19-1-armv7h
installed = potrace-1.16-2-armv7h
installed = python-3.11.5-2-armv7h
installed = python-babel-2.12.1-1-any
installed = python-chardet-5.2.0-1-any
installed = python-docutils-1:0.20.1-1-any
installed = python-idna-3.4-3-any
installed = python-imagesize-1.4.1-4-any
installed = python-jinja-1:3.1.2-4-any
installed = python-markupsafe-2.1.3-1-armv7h
installed = python-packaging-23.1-1-any
installed = python-ply-3.11-12-any
installed = python-pygments-2.16.1-1-any
installed = python-pytz-2023.3.post1-1-any
installed = python-requests-2.28.2-4-any
installed = python-snowballstemmer-2.2.0-5-any
installed = python-sphinx-7.2.6-1-any
installed = python-sphinx-alabaster-theme-0.7.13-4-any
installed = python-sphinxcontrib-applehelp-1.0.7-1-any
installed = python-sphinxcontrib-devhelp-1.0.5-1-any
installed = python-sphinxcontrib-htmlhelp-2.0.4-1-any
installed = python-sphinxcontrib-jsmath-1.0.1-15-any
installed = python-sphinxcontrib-qthelp-1.0.6-1-any
installed = python-sphinxcontrib-serializinghtml-1.1.9-1-any
installed = python-tqdm-4.66.1-2-any
installed = python-typing_extensions-4.7.1-1-any
installed = python-urllib3-1.26.15-1-any
installed = python-yaml-6.0.1-2-armv7h
installed = qt5-base-5.15.10+kde+r155-1-armv7h
installed = qt5-tools-5.15.10+kde+r3-2-armv7h
installed = qt5-translations-5.15.10-1-any
installed = rav1e-0.6.6-1-armv7h
installed = readline-8.2.001-2-armv7h
installed = sdl2-2.28.3-1-armv7h
installed = sed-4.9-3-armv7h
installed = shadow-4.13-3-armv7h
installed = shared-mime-info-2.2+13+ga2ffb28-1-armv7h
installed = sqlite-3.43.1-1-armv7h
installed = sudo-1.9.14.p3-1-armv7h
installed = systemd-254.3-1-armv7h
installed = systemd-libs-254.3-1-armv7h
installed = t1lib-5.1.2-8-armv7h
installed = tar-1.35-1-armv7h
installed = texinfo-7.0.3-1-armv7h
installed = texlive-basic-2023.66594-19-any
installed = texlive-bin-2023.66984-16-armv7h
installed = tpm2-tss-4.0.1-1-armv7h
installed = tslib-1.22-1-armv7h
installed = tzdata-2023c-2-armv7h
installed = util-linux-2.39.2-1-armv7h
installed = util-linux-libs-2.39.2-1-armv7h
installed = vulkan-icd-loader-1.3.263-1-armv7h
installed = wayland-1.22.0-1-armv7h
installed = which-2.21-6-armv7h
installed = x265-3.5-3-armv7h
installed = xcb-proto-1.16.0-1-any
installed = xcb-util-0.4.1-1-armv7h
installed = xcb-util-image-0.4.1-2-armv7h
installed = xcb-util-keysyms-0.4.1-4-armv7h
installed = xcb-util-renderutil-0.3.10-1-armv7h
installed = xcb-util-wm-0.4.2-1-armv7h
installed = xdg-utils-1.1.3+45+g301a1a4-1-any
installed = xkeyboard-config-2.39-1-any
installed = xorg-xprop-1.2.6-1-armv7h
installed = xorg-xset-1.2.5-1-armv7h
installed = xorgproto-2023.2-1-any
installed = xz-5.4.4-1-armv7h
installed = zlib-1:1.3-1-armv7h
installed = zstd-1.5.5-1-armv7h
installed = zziplib-0.13.72-2-armv7h
